<amf xmlns='http://amf.openlib.org'>
  <person id='amf:JSB'>
    <name>John Seely Brown</name>
    <isauthorof>
      <text id='amf:slofi'>
        <title>The Social Life of Information</title>
        <hasauthor>
          <person>
            <name>Paul Duguid</name>
          </person>
        </hasauthor>
      </text>
    </isauthorof>
  </person>

  <!--
       For the record identified "amf:slofi", 
       what are the names of its authors?

         a- "John Seely Brown", "Paul Duguid" 
         b- "Paul Duguid", "John Seely Brown" 
         c- "Paul Duguid"

       ?
  -->

</amf>
